require 'minitest/spec'

describe_recipe 'dhcp::default' do
  it "starts the named daemon" do
    assert_sh("service isc-dhcp-server status")
  end
  it "should resolve dns" do
    assert_sh("dig localhost @localhost")
  end
end
